
PAMInspection - Bug #1064

ادخال نواقص تفتيش العمالة الوطنية /  والوافدة

03/25/2019 12:56 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 03/25/2019

Priority: High Due date: 04/18/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: IE

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

لا تعمل في حال مندوب او مفوضg صفه مقدم الطلب -1

( أضافة خانة حالة المشأة ( قائم / غير قائم / مغلق -2

ايتم إعادة جدولة في حال أدخال نواقص للعمال-3

(   فترة أخر / موقع عمل أخر )

ادراج اسماء العمالة الوطنية المسجلة على الرخصة فقط و ليس جميع العمالة-4

ايقونه طباعه مككرة - متواجد اثناء التفتيش - ازالة -5

--also to update the points that mentioned on attachment photo.

History

#1 - 03/25/2019 01:08 PM - Abdelhalim Abu Qamar

-------------

same changes for شاشة أدخال النواقص / وافدة

#2 - 03/25/2019 01:19 PM - Abdelhalim Abu Qamar

طباعة  نموذج ادخال النواقص تفتيش متابعة

لا تظهر  حتى مع انهاء الاستكمال

#3 - 03/26/2019 10:20 AM - Ahmad Amer

- File query1,2.txt added

- File query 3.txt added

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 20

Dear Halim,

Please need more clarification for these points:

ايتم إعادة جدولة في حال أدخال نواقص للعمال-3

( فترة أخر / موقع عمل أخر )
دراج اسماء العمالة الوطنية المسجلة على الرخصة فقط و ليس جميع العمالة-4

Note : PLease review the querys below related to points

2) need to update query1,2

1) need to update query 3

#4 - 04/16/2019 03:35 PM - Abdelhalim Abu Qamar

- File query1,2 (1).txt added

- Subject changed from ادخال نواقص تفتيش العمالة الوطنية to ادخال نواقص تفتيش العمالة الوطنية /  والوافدة

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

التعديلات المطلوبه تشمل شاشتين  الوافدة و الوطنية

( أضافة خانة حالة المشأة ( قائم / غير قائم / مغلق -2

َquery (query1,2.txt) updated to return  حالة المنشأة

Also by adding new function  ins_pkg.GET_order_loc_status

--the new attribute is LOCATION_STATUS

ايتم إعادة جدولة في حال أدخال نواقص للعمال-3

( فترة أخر / موقع عمل أخر )

---

pass to me what the code that you call while uses ( فترة أخر / موقع عمل أخر )

#5 - 04/18/2019 10:53 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 20 to 100

done on prod

#6 - 04/18/2019 12:35 PM - Abdelhalim Abu Qamar

- Due date set to 04/18/2019

- Status changed from Open to Closed

- Environment Production added

- Environment deleted (Development)

great work :)

closed issue

Files

nat_enter.jpg 149 KB 03/25/2019 Abdelhalim Abu Qamar

query1,2.txt 1.83 KB 03/26/2019 Ahmad Amer

query 3.txt 2.65 KB 03/26/2019 Ahmad Amer

query1,2 (1).txt 1.89 KB 04/16/2019 Abdelhalim Abu Qamar
